### Property

# Ide DebugManager:active

#### Declaration

    property active: gboolean [ read ]

#### Description

If the debugger is active.

This can be used to determine if the controls should be made visible in the workbench.

Type: | `gboolean`
Available since: | 3.32

Getter method | `ide_debug_manager_get_active()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no